*[id="article_id_23049"] .container, *[id^="article_id_23049_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_23049"], *[id^="article_id_23049_"] {
  }
}
*[id="article_id_23049"], *[id^="article_id_23049_"] {
  page: article_id_23049;
  -prince-page-group: start;
}
@media print {
@page article_id_23049:first-of-group { background-image: none; }
  @page article_id_23049:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_23049 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_23049:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_23049:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_23049:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_23049"] .text.text-content {
  }
  @page article_id_23049 {
  }
.article[id="article_id_23049"] .chapter-marker-first-right {
	
 background: linear-gradient(
        to bottom, 
        var(--swatch-28419fbac9e98292cd57e898730749a9) 0%, 
        transparent 100%);
background-repeat: no-repeat;
  
}
.article[id="article_id_23049"] .chapter-marker-first-right  span.article-title{
	color: white;
}



.article[id="article_id_23049"] .chapter-marker-right {
	 background: linear-gradient(
        to bottom, 
        var(--swatch-28419fbac9e98292cd57e898730749a9) 0%, 
        transparent 100%);
background-repeat: no-repeat;
}
.article[id="article_id_23049"] .chapter-marker-right  span.article-title{
	color: white;
}







}
.article[id="article_id_23049"] .block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23049"] .block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23049"] .block-container.block-container-2 { background-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
--table-cell-bg-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
background-image: url('../static/iStock-1129053212.jpg?v=1778843635');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { .article[id="article_id_23049"] div.block-container.block-container-2 { background-image: url('../html/data/project-530/media/articles/article-23049/iStock-1129053212.jpg'); } } 
.article[id="article_id_23049"] .block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23049"] .block-container.block-container-4 { background-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
--table-cell-bg-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
background-image: url('../static/AlexMerzPhotography-OakleyCapitalOfficePhotos-7.jpg?v=1780489255');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { .article[id="article_id_23049"] div.block-container.block-container-4 { background-image: url('../html/data/project-530/media/articles/article-23049/AlexMerzPhotography-OakleyCapitalOfficePhotos-7.jpg'); } } 
.article[id="article_id_23049"] .block-container.block-container-5 { background-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
--table-cell-bg-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
background-image: url('../static/iStock-2216886681.jpg?v=1778843638');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { .article[id="article_id_23049"] div.block-container.block-container-5 { background-image: url('../html/data/project-530/media/articles/article-23049/iStock-2216886681.jpg'); } } 
.article[id="article_id_23049"] .block-container.block-container-6 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23049"] .block-container.block-container-7 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:8px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23049"] .block-container.block-container-8 { background-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);
--table-cell-bg-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media screen and (max-width:768px){
.article[id="article_id_23049"] .block-container.block-container-8  {

display:none!important;
}
} 
 
.article[id="article_id_23049"] .block-container.block-container-9 { background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media screen and (max-width:768px){
.article[id="article_id_23049"] .block-container.block-container-9  {

display:none!important;
}
} 
 
.article[id="article_id_23049"] .block-container.block-container-10 { background-color: var(--swatch-399f975253756d24ef093ea6edb11b67);
--table-cell-bg-color: var(--swatch-399f975253756d24ef093ea6edb11b67);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media screen and (max-width:768px){
.article[id="article_id_23049"] .block-container.block-container-10  {

display:none!important;
}
} 
 
.article[id="article_id_23049"] .block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23049"] .block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23049"] .block-container.block-container-13 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23049"] .block-container.block-container-14 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media screen {
  .article[id="article_id_23049"] .block-container.block-container-14  {
    max-width:768px!important;
  }
} 
 
.article[id="article_id_23049"] .block-container.block-container-15 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23049"] .block-container.block-container-16 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23049"] .block-container.block-container-17 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23049"] .block-container.block-container-18 { background-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
--table-cell-bg-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


 } 
  
 
@media screen{
#eb-cb9b5f03-32b3-4d41-9af3-34f8391fb249.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-74a65c89-316f-4a75-b60c-20792e0f601d.embedded-block {max-width:768px!important;}

}
#eb-5b5877eb-c497-406d-91ad-e326c20e7ebc.embedded-block {min-height:52px;}
#eb-f4b2ed84-a5aa-45fa-9826-8a0e9084a6b4.embedded-block {min-height:52px;}
#eb-08225262-711f-44c3-978a-ccf9f73aba13.embedded-block {min-height:52px;}
#eb-02428236-11aa-41e1-abeb-e19ecb993f03.embedded-block {min-height:52px;}
#eb-b815ca00-5973-429b-b0ba-6416c1f5fe83.embedded-block {min-height:52px;}
#eb-43686d30-7810-435b-a570-db01e68c25f4.embedded-block {min-height:52px;}
#eb-acb003e0-eae2-4472-be24-da0fbbf4c8ee.embedded-block {min-height:52px;}
#eb-1f2fb6b1-f5c4-4c95-9493-6c818873350d.embedded-block {min-height:52px;}
#eb-8d440898-71f5-4f09-a70d-e0fce6934feb.embedded-block {min-height:52px;}
@media screen and (max-width:768px){
#eb-b61f8357-e8c3-4a74-be1d-8dec35a02a8c.embedded-block {display:none!important;}

}
@media screen and (max-width:768px){
#eb-cf661073-fe1c-4913-a37a-0a24987f9ec2.embedded-block {display:none!important;}

}
@media screen and (min-width:768px){
#eb-896e877f-5994-412e-8de2-3f08d0486cb5.embedded-block {display:none!important;}

}
@media screen and (min-width:768px){
#eb-68bd4e1c-e392-4ff1-94ac-e3055e86f1ea.embedded-block {display:none!important;}

}
@media screen and (min-width:768px){
#eb-d2807f8e-04cc-4e5b-a18d-6eb1ca0339bf.embedded-block {display:none!important;}

}
@media screen and (min-width:768px){
#eb-4c8fe37c-6df4-439c-952e-1c8eeab983be.embedded-block {display:none!important;}

}
@media screen and (min-width:768px){
#eb-abc9aec2-88fc-47d6-bfa2-66ea74c0e50c.embedded-block {display:none!important;}

}
@media screen and (min-width:768px){
#eb-d9beb5d0-1a61-45b7-95cd-19f0f37643cc.embedded-block {display:none!important;}

}
@media screen{
#eb-682b78fa-31fc-4237-9af7-f916cd0a550c.embedded-block {max-width:768px!important;}

}
